@charset "utf-8";
/* CSS Document */
/*section-top mobile*/
.section-top__main-images {
  width: 100%;
  padding-top: 49px;
  box-sizing: border-box;
  display:flex;
  justify-content: space-between;
}
.section-top__main-lead {
  max-width: 48px;
  width: 3.9vw;
  height: 100%;
}
.main-image1-mobile, .main-image2-mobile {
  max-width: 589px;
  width: 46vw;
  height: 100%;
}
.main-image-pc-left, .main-image-pc-right {
  display: none;
}
/*section-top pc*/
@media (min-width: 960px) {
  .section-top__main-images {
    max-width: 1280px;
    margin: 0 auto;
    padding-top: 70px;
  }
  .main-image1-mobile, .main-image2-mobile {
  display:none;
}
  .section-top__main-lead {
  max-width: 40px;
  width: 3.1vw;
  height: 100%;
}
  .main-image-pc-left, .main-image-pc-right {
  display: block;
  max-width: 589px;
  width: 46vw;
  height: 100%;
}
}
/*section-concept mobile*/
.section-concept {
  box-sizing: border-box;
  padding: 54px 23px 58px 23px;
  background-image: url("../images/concept-page/concept_decoration.jpg");
  background-position: 50% 50%;
  background-size: auto 499px;
  background-repeat: repeat;
}
.section-concept__title-area {
  height: 38px;
}
.section-concept__title {
  width: 150px;
  height: 100%;
  margin: 0 auto;
}
.section-concept__small-title {
  font-size: 1.2rem;
  font-weight: 400;
}
.section-concept__lead {
  text-align: left;
  margin-top: 47px;
}
/*section-concept pc*/
@media (min-width: 960px) {
  .section-concept {
    padding: 110px 0 100px 0;
  }
  .section-concept__title {
    width: 176px;
    height: 100%;
    margin: 0 auto;
  }
  .section-concept__small-title {
    font-size: 1.4rem;
    font-weight: 400;
  }
  .section-concept__lead {
    max-width: 600px;
    margin: 0 auto;
    text-align: center;
    font-size: 2.0rem;
    line-height: 3.6rem;
    margin-top: 87px;
    padding-bottom: 14px;
  }
  .section-concept__lead-break:after {
    content: "\A";
    white-space: pre;
  }
}
/*common-button mobile*/
.common-button {
  max-width: 329px;
  display: block;
  box-sizing: border-box;
  margin: 0 auto;
  background: #FFFFFF;
  padding: 10px 20px;
  border: solid 2px #90c9b8;
  border-radius: 17px;
  font-size: 1.8rem;
  color: #90c9b8;
  text-decoration: none;
  margin-top: 34px;
  cursor: pointer;
}
/*common-button pc*/
@media (min-width: 960px) {
  .common-button {
    font-size: 2.0rem;
    padding: 11px 0;
    margin-top: 46px;
  }
}
/*section-service mobile*/
.section-service {
  padding: 64px 23px 64px 23px;
  background-color: #F0F5F0;
}
.section-service__concept-title-area {
  height: 38px;
}
.section-service__title {
  width: 133px;
  height: 100%;
  margin: 0 auto;
}
.section-top__service-small-title {
  font-size: 1.2rem;
  font-weight: 400;
  height: 100%;
  margin-bottom: 50px;
}
.section-service__subtitle-area {
  line-height:1;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 calc(50% - 50vw) 30px;
  margin:0 1px;
}
.section-service__subtitle-area::before,
.section-service__subtitle-area::after {
	 content: "";
  width: 100%;
  height: 8px;
  background-image: repeating-linear-gradient(-45deg, #90c9b8 0, #90c9b8 1px, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0) 50%);
  background-size: 8px 8px;
}

.section-service__subtitle-area::before {
	margin-right: 20px;
}
.section-service__subtitle-area::after {
	margin-left: 20px;
}
.section-service__subtitle {
  width: 198px;
}
.section-service__coaching{
  margin-top:70px;
}
.section-service__pilates-image,.section-service__coaching-image {
  width: 100%;
  height: 100%;
  vertical-align: top;
  margin-top: 46px;
}
.section-service__pilates-lead,.section-service__coaching-lead {
  width: 100%;
  text-align: left;
  margin: 10px auto 0;
}
.section-service__pilates-button,.section-service__coaching-button {
  width: 318px;
  height: 100%;
}
.section-service__pilates-online,.section-service__coaching-online {
  display: none;
}
.section-service__pilates-online-tittle, .section-service__coaching-online-tittle{
  width: 205px;
  height: 23px;
  background: rgba(238, 151, 161, 0.60);
  padding: 0 5px;
  font-size: 1.4rem;
  color: #FFFFFF;
  margin: 0 0 10px 0;
  position: relative;
}
.section-service__pilates-online-tittle:after,.section-service__coaching-online-tittle:after{
  position: absolute;
  content: '';
  top: 100%;
  left: 20px;
  border: 10px solid transparent;
  border-top: 10px solid rgba(238, 151, 161, 0.60);
  width: 0;
  height: 0;
}
.section-service__pilates-online-description,.section-service__coaching-online-description {
  text-align: left;
}
.section-service__pilates-online-description-lead,.section-service__coaching-online-description-lead {
  text-decoration: underline;
  text-align: left;
}
.section-service__pilates-lings-image,.section-service__coaching-lings-image{
  display: none;
}

/*section-service pc*/
@media (min-width: 960px) {
  .section-service {
    padding: 100px 0 100px 0;
  }
  .section-service__title {
    width: 166px;
  }
  .section-top__service-small-title {
    font-size: 1.4rem;
    margin-bottom: 87px;
  }
  .section-service__subtitle-area {
    max-width: 1280px;
    padding: 0 60px;
    margin: 0 auto;
}
  .section-service__subtitle {
  width: 234px;
}
  .section-service__coaching{
    margin-top:100px;
  }
  .section-service__pilates-content-wrapper,.section-service__coaching-content-wrapper {
    display: flex;
    max-width: 1280px;
    padding: 0 60px;
    margin: 0 auto;
  }
  .section-service__pilates-content-wrapper-left,.section-service__coaching-content-wrapper-left {
    box-sizing: border-box;
    margin-right: 20px;
  }
  .section-service__pilates-content-wrapper-right,.section-service__coaching-content-wrapper-right {
    box-sizing: border-box;
    margin-left: 20px;
    margin-top: 73px;
  }
  .section-service__pilates-image,.section-service__coaching-image {
    max-width: 660px;
    height: auto;
    margin-top: 73px;
  }
  .section-service__pilates-lead,.section-service__coaching-lead {
    text-align: left;
    max-width: 660px;
    font-size: 1.6rem;
    line-height: 2.7rem;
    margin-top: 18px;
  }
  .section-service__pilates-online,.section-service__coaching-online {
    display: block;
    max-width: 460px;
  }
  .section-service__pilates-online-tittle,.section-service__coaching-online-tittle {
    width: 300px;
    height: 37px;
    font-size: 2.0rem;
    color: #FFFFFF;
    padding: 6px 20px;
    margin: 0 auto;
  }
  .section-service__pilates-online-description-time,.section-service__coaching-online-description-time {
    text-align: center;
    font-size: 2.4rem;
    font-weight: 600;
    margin: 25px 0 37px 0;
  }
  .section-service__pilates-online-description, .section-service__coaching-online-description{
    font-size: 1.6rem;
    line-height: 2.7rem;
    text-indent:-1.6rem;
    padding-left:1.6rem;
  }
  .section-service__pilates-lings-image,.section-service__coaching-lings-image {
    display: block;
    margin: 50px auto 0;
  }
}
/*section-event mobile*/
.section-event,.section-healthsupport {
  margin: 0 23px;
  padding-top: 64px;
}
.section-event__title {
  width: 120px;
  height: 100%;
  margin: 0 auto;
}
.section-healthsupport__title {
  width: 270px;
  height: 100%;
  margin: 0 auto;
}
.section-event__service-small-title,.section-healthsupport__service-small-title {
  font-size: 1.2rem;
  font-weight: 400;
  height: 100%;
}
.section-healthsupport__content-wrapper-right-under{
  margin-top: 40px;
  text-align: left;
}
.section-event__image,.section-healthsupport__image {
  width: 100%;
  height: 100%;
  vertical-align: top;
  margin-top: 50px;
}
.section-event__lead,.section-healthsupport__lead {
  text-align: left;
  margin-top: 10px;
}
.section-event__sub-image {
  display: none;
  width: 100%;
  height: 100%;
  vertical-align: top;
  margin-top: 0px;
}
.section-healthsupport__sub-image {
  width: 100%;
  height: 100%;
  vertical-align: top;
  margin-top: 0px;
}
.section-healthsupport__link{
    text-decoration: none;
    font-size:15px;
    font-weight:600;
    color:#070BC3;
  }
/*section-event healthsupport pc*/
@media (min-width: 960px) {
  .section-event {
    margin: 0 23px;
    padding-top: 100px;
  }
  .section-healthsupport {
    margin: 40px 23px;
    padding-top: 100px;
  }
  .section-event__title {
    width: 127px;
    height: 100%;
    margin: 0 auto;
  }
  .section-healthsupport__title {
    width: 291px;
    height: 100%;
    margin: 0 auto;
  }
  .section-event__service-small-title,.section-healthsupport__service-small-title {
    font-size: 1.4rem;
    font-weight: 400;
    height: 100%;
  }
  .section-event__content-wrapper,.section-healthsupport__content-wrapper {
    display: flex;
    justify-content: center;
    max-width: 1280px;
    padding: 0 60px;
    margin: 10px auto 0;
  }
  .section-event__content-wrapper-left,.section-healthsupport__content-wrapper-left {
    box-sizing: border-box;
    margin-right: 20px;
  }
  .section-event__content-wrapper-right,.section-healthsupport__content-wrapper-right {
    box-sizing: border-box;
    height: 519px;
    margin-left: 20px;
    text-align: left;
  }
  .section-event__image,.section-healthsupport__image {
    max-width: 660px;
    height: auto;
    vertical-align: top;
    margin-top: 87px;
  }
  .section-event__lead,.section-healthsupport__lead {
    max-width: 460px;
    font-size: 1.6rem;
    margin: 87px auto 0;
    line-height: 2.7rem;
  }
  .section-event__sub-image,.section-healthsupport__sub-image {
    display: block;
    max-width: 460px;
    height: auto;
    vertical-align: top;
    margin-top: 16px;
  }
  .section-healthsupport__link{
    font-size:16px;
  }
}
/*section-voice mobile*/
.section-voice {
  margin: 90px 23px 0 23px;
}
.section-voice__title-area {
  height: 42px;
}
.section-voice__title {
  width: 120px;
  height: 100%;
  margin: 0 auto;
}
.section-voice__small-title {
  font-size: 1.2rem;
  font-weight: 400;
  height: 100%;
}
.section-voice__feeling {
  list-style: none;
  margin-bottom: 64px;
}
.section-voice__feeling-subtitle-pilates-area {
  height: 28px;
  margin-top: 54px;
}
.section-voice__feeling-subtitle-beautybody-area, .section-voice__feeling-subtitle-resetup-area {
 line-height:1;
}
.section-voice__feeling-subtitle {
  width: 286px;
  height: 100%;
}
.section-voice__feeling-subtitle-middle{
  width: 282px;
  height: 100%;
  }
.section-voice__feeling-subtitle-last {
  width: 242px;
  height: 100%;
}
.section-voice__feeling-image-area {
  display: block;
  margin: 0 auto;
}
.section-voice__feeling-image,.section-voice__feeling-image-first {
  width: 200px;
  height: 100%;
  border-radius: 50%;
  vertical-align: top;
  margin-top: 46px;
}
.section-voice__feeling-name {
  margin-top: 24px;
  width: 244px;
  height: 100%;
  margin-bottom:20px;
}
.section-voice__feeling-name-last{
  margin-top:24px;
  margin-bottom:20px;
}
.section-voice__feeling-lessontitle-area {
  height: 25px;
}
.section-voice__feeling-lessontitle {
  width: 169px;
  height: 100%;
}
/*section-voice pc*/
@media (min-width: 960px) {
  .section-voice {
    margin-top: 140px;
  }
  .section-voice__title {
    width: 124px;
  }
  .section-voice__small-title {
    font-size: 1.4rem;
  }
  .section-voice__feeling-subtitle-pilates-area {
  margin-top: 0;
}
  .section-voice__feeling-subtitle{
  width: 312px;
  height: 100%;
}
  .section-voice__feeling-subtitle-middle{
  width: 311px;
  height: 100%;
  }
  .section-voice__feeling-subtitle-last{
  width: 256px;
  height: 100%;
}
  .section-voice__feelings {
    display: flex;
    justify-content: space-between;
    max-width: 1280px;
    margin: 87px auto 0;
  }
  .section-voice__feeling {
    margin-bottom:0;
    width:329px;
  }
  .section-voice__feeling-image-first{
    margin-top:78px;
  }
  .section-voice__feeling-name {
    margin-top: 24px;
    width: 277px;
    height: 26px;
  }
  .section-voice__feeling-name-last {
    margin-top: 24px;
    width: 193px;
    height: 26px;
  }
}

/*section-infomation mobile*/
.section-infomation {
  display: block;
  padding-top: 90px;/*リンク先での位置調整*/
  margin-top: -70px;/*リンク先での位置調整*/
  margin-left:23px;
  margin-right:23px;
}
.section-infomation__title-area {
  height: 38px;
}
.section-infomation__title {
  width: 217px;
  height: 100%;
  margin: 0 auto;
}
.section-infomation__small-title {
  font-size: 1.2rem;
  font-weight: 400;
  height: 100%;
  margin-bottom: 50px;
}
.section-infomation__salon-tittle {
  width: 100px;
  height: 23px;
  background: rgba(238, 151, 161, 0.60);
  padding: 0 5px;
  font-size: 1.4rem;
  color: #FFFFFF;
  margin: 24px 0 10px 0;
  position: relative;
}
.section-infomation__salon-tittle:after {
  position: absolute;
  content: '';
  top: 100%;
  left: 20px;
  border: 10px solid transparent;
  border-top: 10px solid rgba(238, 151, 161, 0.60);
  width: 0;
  height: 0;
}
.section-infomation__salon-description {
  text-align: left;
}
.section-infomation__salon-description-lead {
  font-weight:600;
  text-align: left;
  margin-top:12px;
}
.section-infomation__inquiry-button {
  max-width: 329px;
  display: block;
  box-sizing: border-box;
  margin: 0 auto;
  background: #90c9b8;
  padding: 10px 20px;
  border-radius: 17px;
  font-size: 1.8rem;
  color: #FFFFFF;
  text-decoration: none;
  cursor: pointer;
  margin-top: 34px;
}
/*section-infomation pc*/
@media (min-width: 960px) {
  .section-infomation__title {
    width: 222px;
  }
  .section-infomation__small-title {
    font-size: 1.4rem;
    margin-bottom: 87px;
  }
  .section-infomation {
    display: block;
    padding-top:140px;/*リンク先での位置調整*/
    margin-top: -140px;/*リンク先での位置調整*/
    box-sizing: border-box;
    max-width: 760px;
    padding-left:60px;
    padding-right:60px;
    margin: 0 auto;
  }
  .section-infomation__salon-tittle {
    width: 166px;
    height: 37px;
    font-size: 2.0rem;
    color: #FFFFFF;
    padding: 6px 20px;
    margin: 45px 0 20px 0;
  }
  .section-infomation__salon-description {
    font-size: 1.6rem;
    margin-top: 12px;
  }
  .section-infomation__salon-description-lead {
    font-size: 1.6rem;
    line-height: 2.7rem;
    margin: 30px 0 2px 0;
  }
  .section-infomation__inquiry-button {
    padding: 11px 0;
    font-size: 2.0rem;
    margin-top: 46px;
  }
}
/*section-crowdfunding mobile*/
.section-crowdfunding {
  display: block;
  margin: 90px 23px 64px 23px;
}
.section-crowdfunding__title-area {
  height: 38px;
}
.section-crowdfunding__title {
  width: 217px;
  height: 100%;
  margin: 0 auto;
}
.section-crowdfunding__small-title {
  font-size: 1.2rem;
  font-weight: 400;
  height: 100%;
  margin-bottom: 50px;
}
.section-crowdfunding-imgarea{
  width:100%;
}
.section-crowdfunding-img{
  width:100%;
}
/*section-crowdfunding pc*/
@media (min-width: 960px) {
  .section-crowdfunding__title {
    width: 281px;
  }
  .section-crowdfunding__small-title {
    font-size: 1.4rem;
    margin-bottom: 87px;
  }
  .section-crowdfunding {
    display: block;
    padding-top:140px;/*リンク先での位置調整*/
    margin-top: -140px;/*リンク先での位置調整*/
    box-sizing: border-box;
    max-width: 760px;
    padding-left:60px;
    padding-right:60px;
    margin: 0 auto;
  }
  .section-crowdfunding-imgarea{
  width:640px;
}
.section-crowdfunding-img{
  width:100%;
}
}
/*section-instagram mobile*/
.section-instagram {
  margin: 90px 23px 64px 23px;
}
.section-instagram__title-area {
  height: 38px;
}
.section-instagram__title {
  width: 181px;
  height: 100%;
  margin: 0 auto;
}
.section-instagram__small-title {
  font-size: 1.2rem;
  font-weight: 400;
  height: 100%;
  margin-bottom: 54px;
}
.snapwidget-widget{
  
}
/*section-instagram pc*/
@media (min-width: 960px) {
  .section-instagram {
    max-width: 1280px;
    padding: 0 60px;
    margin: 140px auto 100px;
  }
  .section-instagram__title {
    width: 204px;
  }
  .section-instagram__small-title {
    font-size: 1.4rem;
    margin-bottom: 87px;
  }
}